import React from 'react';
export default function EvMobiledataBadgeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M235.38-300h195.39v-30.77H266.15v-133.85h124.62v-30.76H266.15v-133.85h164.62V-660H235.38zm362.7 0h38.46l109.61-360h-33.53l-95.7 318.38L521.23-660h-33.54zM80-160v-640h800v640z" })));
}
